<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "job_uid" => 'f27ce041-6236-4184-a465-50a5bc7fd473',
    "offer_code" =>'72WWW80WW2',
    "mode" => 200,
    'action'=>WRENCHBOARD_JOB_RESEND_MESSAGE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'pendingjobsendtome');
?>